Zum Inhalt springen
DELL / PRODUKTDOSSIER

DELL M6220

DELL M6220 210-41314 Switch
SKU: 210-41314

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

DELL M6220 210-41314 Switch

Arbeitsspeicher (RAM)
256 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Baumprotokoll-Dauer
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
10 - 90%
Notstromversorgung
Ja
Betriebstemperaturbereich
0 - 45 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Anzahl gefilterter Mehrfachversandgruppen
1024
Verarbeitungsvolumen
Reihenanzahl
8
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
128 Gbit/s
Marke
DELL
Kategorie
Netzwerk-Switches
Produktname
M6220
Produktfamilie
PowerConnect
GTIN EAN UPC
5397063839810
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
DELL
Produktfamilie
Produktname
M6220
Verkaufte Märkte
NL, GB, ES
Datum des Hinzufügens zum System
2014-08-08
Produktionsdatum
Produktcode
210-41314
Stapelbar
Ja
MIB-Unterstützung
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41314 Switch